@charset "UTF-8";

/*	99 Âš˜IŒg¼ùÁ¦Óý³É¥×¥í¥°¥é¥à£¨BP£©
-----------------------------------------*/

#bodyDivision .mainWrap .annotation {
    padding: 18px 20px;
    border-top: 1px solid #E3E3E3;
    border-bottom: 1px solid #E3E3E3;
    color: #7F7F7F;
}
@media screen and (max-width: 767px) {
    .responsive #bodyDivision .mainWrap .annotation {
        padding: 15px 0;
    }
}

#bodyDivision .mainWrap .annotation a {
    margin-left: 16px;
}


#bodyDivision .mainWrap .bpInfo {
    background: #F3F3F3;
}

#bodyDivision .mainWrap .bpInfoTitle {
    padding: 16px 20px;
    background: #D8F0AB;
    font-weight: bold;
    font-size: 133.3%;
}
@media screen and (max-width: 767px) {
    .responsive #bodyDivision .mainWrap .bpInfoTitle {
        padding: 10px 15px;
    }
}

#bodyDivision .mainWrap .bpInfoInner {
    padding: 18px 20px;
}
@media screen and (max-width: 767px) {
    .responsive #bodyDivision .mainWrap .bpInfoInner {
        padding: 15px;
    }
}

#bodyDivision .mainWrap .bpData {
    margin: 0 0 25px;
    text-align: left;
}
@media screen and (max-width: 767px) {
    .responsive #bodyDivision .mainWrap .bpData {
        margin: 0 0 15px;
    }
}

#bodyDivision .mainWrap .bpData li {
    display: inline-block;
    margin: 0 26px 0 0;
    line-height: 2 !important;
}

#bodyDivision .mainWrap .bpData span {
    display: inline-block;
    margin: 0 8px 0 0;
    padding: 0 6px;
    border-radius: 3px;
    background: #222;
    color: #FFF;
    white-space: nowrap;
    line-height: 1.38;
}

#bodyDivision .mainWrap .bpData strong {
    font-size:107.7%;	/* 14/13 */
}

#bodyDivision .mainWrap .bpInfoFig {
    margin:25px 0 0;
}